## node-prosemirror-schema-list 1.1.4

=== debian/changelog ===
node-prosemirror-schema-list (1.1.4-2) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Use dh-sequence-nodejs

 -- Xavier Guimard <yadd@debian.org>  Thu, 12 Nov 2020 10:21:26 +0100

node-prosemirror-schema-list (1.1.4-1) unstable; urgency=medium

  * Initial release (Closes: #968284)

 -- Abraham Raji <avronr@tuta.io>  Wed, 30 Sep 2020 03:26:30 +0000
