=== debian/control ===
Source: node-prosemirror-schema-list
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Abraham Raji <avronr@tuta.io>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 12)
 , nodejs (>= 6)
 , dh-sequence-nodejs
 , rollup
 , node-rollup-plugin-buble
 , node-prosemirror-state (>= 1.0~)
Standards-Version: 4.5.0
Homepage: https://github.com/prosemirror/prosemirror-schema-list#readme
Vcs-Git: https://salsa.debian.org/js-team/node-prosemirror-schema-list.git
Vcs-Browser: https://salsa.debian.org/js-team/node-prosemirror-schema-list
Rules-Requires-Root: no

Package: node-prosemirror-schema-list
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
 , node-prosemirror-model (>= 1.0~)
 , node-prosemirror-transform (>= 1.0~)
Description: prosemirror's schema list
 This module exports schema elements and commands for including lists in
 a ProseMirror editor.
 .
 Node.js is an event-based server-side JavaScript engine.
