=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-prosemirror-schema-list-$1.tar.gz/ \
 https://github.com/prosemirror/prosemirror-schema-list/releases .*/archive/v?([\d\.]+).tar.gz
