## node-prosemirror-schema-list 1.1.6+~1.0.3

=== debian/changelog ===
node-prosemirror-schema-list (1.1.6+~1.0.3-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Fix debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
    * Use /tags instead of /releases
  * Drop nodejs dependency
  * Drop unneeded dependency version constraints
  * Embed typescript declarations
  * New upstream version 1.1.6+~1.0.3
  * Drop patch, now included in upstream
  * Enable upstream test (mocha)

 -- Yadd <yadd@debian.org>  Fri, 10 Dec 2021 15:43:54 +0100
