=== debian/control ===
Source: node-prosemirror-schema-list
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Abraham Raji <avronr@tuta.io>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-prosemirror-state
 , node-prosemirror-test-builder <!nocheck>
 , node-rollup-plugin-buble
 , rollup
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-prosemirror-schema-list
Vcs-Git: https://salsa.debian.org/js-team/node-prosemirror-schema-list.git
Homepage: https://github.com/prosemirror/prosemirror-schema-list
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-prosemirror-schema-list
Architecture: all
Depends: ${misc:Depends}
 , node-prosemirror-model
 , node-prosemirror-transform
Provides: ${nodejs:Provides}
Description: prosemirror's schema list
 This module exports schema elements and commands for including lists in
 a ProseMirror editor.
 .
 Node.js is an event-based server-side JavaScript engine.
