=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-prosemirror-schema-list-$1/ \
 https://github.com/prosemirror/prosemirror-schema-list/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-prosemirror-schema-list,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-prosemirror-schema-list-$1/" \
 https://registry.npmjs.org/@types/prosemirror-schema-list https://registry.npmjs.org/@types/prosemirror-schema-list/-/prosemirror-schema-list-([\d\.]+)@ARCHIVE_EXT@ group
